body{
  margin:0px;
}

.top_container {
  border: 0px dotted red;    
  background-color: #F1F1F3; 
  width:100%; height: 50px;
}

.middle_container {
  height: 1112px; /* on load, minimum */
  background-color: #F1F1F3; 
}

.bottom_container {
  border: 0px solid blue;  
  background-color: #ebebee; 
  width:100%; height: 35px; 
  position: fixed; 
  bottom: 0; 
  z-index: 990;
}



.table_A,.table_B,.table_C,.table_D {background-color: transparent; border-collapse: collapse; padding:0; width:99%; height:100%}
.table_A{border: 0px solid yellow;}
.table_B{border: 0px solid blue;}
.table_D{border: 0px solid red;}



.empty_div_10 {width: 100px; height: 10px;border: 1px dotted  greenyellow;}
.empty_div_20 {width: 100px; height: 20px;border: 0px dotted greenyellow;}
.empty_div_30 {width: 100px; height: 30px;border: 0px dotted greenyellow;}
.empty_div_40 {width: 100px; height: 40px;border: 0px dotted greenyellow;}
.empty_div_50 {width: 100px; height: 50px;border: 0px dotted greenyellow;}
.empty_div_60 {width: 100px; height: 60px;border: 0px dotted greenyellow;}
.empty_div_70 {width: 100px; height: 70px;border: 0px dotted greenyellow;}
.empty_div_80 {width: 100px; height: 80px;border: 0px dotted greenyellow;}
.empty_div_90 {width: 100px; height: 90px;border: 0px dotted greenyellow;}
.scalable_div {max-width:100%; height:auto; }



/************ A00_top_panel.php ***************************************************************************************/

#open_right_menu {
  position: fixed;
  top: 10;
  right: 20px; 
  transition: 0.5s;
  z-index: 990;
  font-size: 22px;
  color: #3498DB;
}


.right_menu {
  border: 0px solid greenyellow;  
  height: 100%;
  width: 0;
  position: fixed;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 40px;
  text-align: left;
  z-index: 990;

}

.right_menu a {
  text-decoration: none;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.right_menu a:hover {
  color: #f1f1f1;
}

.right_menu .closebtn {
  position: absolute;
  top: -5;
  right: 8;
  font-size: 36px;
}


.P_AAA {
  border: 0px solid red; 
  position: relative;
  top: -3px;
  color:White; 
  padding-left: 10px;
  font-weight: bold;
}

.C_AAA {
  border: 0px solid pink; 
  padding: 2px 0px 2px 13px;
}



/*************************************************************************************************************************************************************/
/************************************************  FOOTER  ***************************************************************************************************/
/*************************************************************************************************************************************************************/

.bottom_wording {font-size:9pt;}


/*************************************************************************************************************************************************************/



